<h3 class="mb-0">{{ 'modules.error.401.title' | translate }}</h3>
<small class="d-block px-5">{{ 'modules.error.401.message' | translate }}</small>
<div class="col-md-12 mb-4">
    <a (click)="goToLogin()" class="mt-3 d-block">{{ 'modules.error.401.backToLogin' | translate }}</a>
</div>